package org.ts.ddcs.Entity;

public class RelayDatagramRecordEntity {
    private String rtuCode;
    private String datagram;
    private String datagramProcess;
    private String datagramBack;
    private String collectTime;
    private String pickTime;
    private String relayTime;
    private String backTime;
    private String relayResult;
    private String relayIp;
    private String relayError;
    private String updateTime;

    public String getRtuCode() {
        return rtuCode;
    }

    public void setRtuCode(String rtuCode) {
        this.rtuCode = rtuCode;
    }

    public String getDatagram() {
        return datagram;
    }

    public void setDatagram(String datagram) {
        this.datagram = datagram;
    }

    public String getDatagramProcess() {
        return datagramProcess;
    }

    public void setDatagramProcess(String datagramProcess) {
        this.datagramProcess = datagramProcess;
    }

    public String getDatagramBack() {
        return datagramBack;
    }

    public void setDatagramBack(String datagramBack) {
        this.datagramBack = datagramBack;
    }

    public String getCollectTime() {
        return collectTime;
    }

    public void setCollectTime(String collectTime) {
        this.collectTime = collectTime;
    }

    public String getPickTime() {
        return pickTime;
    }

    public void setPickTime(String pickTime) {
        this.pickTime = pickTime;
    }

    public String getRelayTime() {
        return relayTime;
    }

    public void setRelayTime(String relayTime) {
        this.relayTime = relayTime;
    }

    public String getBackTime() {
        return backTime;
    }

    public void setBackTime(String backTime) {
        this.backTime = backTime;
    }

    public String getRelayResult() {
        return relayResult;
    }

    public void setRelayResult(String relayResult) {
        this.relayResult = relayResult;
    }

    public String getRelayIp() {
        return relayIp;
    }

    public void setRelayIp(String relayIp) {
        this.relayIp = relayIp;
    }

    public String getRelayError() {
        return relayError;
    }

    public void setRelayError(String relayError) {
        this.relayError = relayError;
    }

    public String getUpdateTime() {
        return updateTime;
    }

    public void setUpdateTime(String updateTime) {
        this.updateTime = updateTime;
    }
}
